/* General Styles */

*{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	color:rgb(255,255,255);
	font-size:16px;
	line-height:20px;
	font-family: "arial",serif;
	font-style: normal;
	}
	
html{
	position:relative;
	width:100%;
	height:100%;
	}
	
body{
	position:relative;
	width:100%;
	height:100%;
	background:rgb(255,255,255);
	}
	
#wrap{
	position:absolute;
	top:50%;
	left:120px;
	margin-top:-270px;
	background-image:url("../images/master.png");
	width:340px;
	height:540px;
	
	-webkit-transition: all .3s ease-in;
     -moz-transition: all .3s ease-in;
     -ms-transition: all .3s ease-in;
     -o-transition: all .3s ease-in;
     transition: all .3s ease-in;
	}
	
.links{
	position:absolute;
	display:block;
	opacity: 0;
	}
	
#facebook{
	top:486px;
	left:97px;
	background-image:url("../images/facebook_hover.png");
	width:82px;
	height:32px;
	}
	
#insta{
	top:486px;
	left:185px;
	background-image:url("../images/instagram_hover.png");
	width:57px;
	height:32px;
	}

	
#facebook:hover, #insta:hover{
	 opacity: 1;
     -webkit-transition: opacity .3s ease-in;
     -moz-transition: opacity .3s ease-in;
     -ms-transition: opacity .3s ease-in;
     -o-transition: opacity .3s ease-in;
     transition: opacity .3s ease-in;
	}	
	

/* Responsive */


@media screen and (max-width: 580px) {
	#wrap{
		position: relative;
		left:50%;
		margin-left:-170px;
		}
		
	}
	

@media screen and (max-height: 580px) {
	#wrap{
		top:20px;
		margin-top:0px;
		}
	}

	
	
	
	
	
	
	